Subject: [netext] Fw: New Version Notification for draft-cui-netext-route-optimization-agent-ext-00

From: Xiangsong Cui <[email-masked]>
Date: Mon, 19 Oct 2009 08:55:35 +0800

Hi all,

I have posted a new draft, and this draft may be accessed by the link:
http://tools.ietf.org/id/draft-cui-netext-route-optimization-agent-ext-00.txt

The goal of this draft is to extend the function of MAG to eliminate
the gap between MIP and PMIP.
Since the mobile node in PMIP domain, as the role of correspondent
node, can't support route optimization, this draft introduces an extension
solution for this shortage.

If somebody is interested in this topic or has any comment on it, please
let me know.

All response are appreciated!!

Thanks in advance.

Regards
Xiangsong

----- Original Message ----- 
From: "IETF I-D Submission Tool" <[email-masked]>
To: <[email-masked]>
Sent: Friday, October 16, 2009 5:37 PM
Subject: New Version Notification for
draft-cui-netext-route-optimization-agent-ext-00

>
> A new version of I-D, draft-cui-netext-route-optimization-agent-ext-00.txt
> has been successfuly submitted by Xiangsong Cui and posted to the IETF
> repository.
>
> Filename: draft-cui-netext-route-optimization-agent-ext
> Revision: 00
> Title: Reflector Extension for Route Optimization Agent
> Creation_date: 2009-10-16
> WG ID: Independent Submission
> Number_of_pages: 18
>
> Abstract:
> Route Optimization is a very useful feature in Mobile IPv6. Mobile
> node can communicate with correspondent node without the involvement
> of the home agent by Route Optimization. But there are some
> limitations to this feature. One problem is that the mobile node and
> the correspondent node must be capable for Route Optimization. This
> document introduces an extension mechanism used for Route
> Optimization and this extension mechanism can enable Route
> Optimization be used between mobile node and simple IP node. In the
> extension solution, the MAG can reflect the RO-related signal
> messages and fulfill the Route Optimization procedure on behalf of
> the simple IP node.
>
>
>
>
>
> Conventions used in this document
>
> The key words "MUST", "MUST NOT", "REQUIRED", "SHALL", "SHALL NOT",
> "SHOULD", "SHOULD NOT", "RECOMMENDED", "MAY", and "OPTIONAL" in this
> document are to be interpreted as described in [RFC2119].
>
>
>
> The IETF Secretariat.
>
>